注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

Firefox

Love Linux ,Love Life

 
 
 

日志

 
 

portage update blocked by bash?!  

2008-02-09 22:22:08|  分类: 默认分类 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
http://forums.gentoo.org/viewtopic-t-640115-highlight-pycrypto.html__________________________________________________________________* An update to portage is available. It is _highly_ recommended * that you update portage now, before any other packages are updated. * Please run 'emerge portage' and then update ALL of your * configuration files. * To update portage, run 'emerge portage'. __________________________________________________________________ ~ # emerge -av portage _________________________________________________________________ These are the packages that would be merged, in order: Calculating dependencies... done! [ebuild U ] app-shells/bash-3.2_p33 [3.2_p10] USE="-afs -bashlogger nls -plugins% -vanilla" 2,564 kB [ebuild U ] sys-apps/sandbox-1.2.18.1-r2 [1.2.17] 232 kB [ebuild U ] sys-apps/portage-2.1.3.19 [2.1.2.2] USE="-build -doc -epydoc (-selinux)" LINGUAS="-pl" 387 kB *** Portage will stop merging at this point and reload itself, then resume the merge. [ebuild U ] dev-python/pycrypto-2.0.1-r6 [2.0.1-r5] USE="-bindist -gmp -test" 151 kB [blocks B ]
  评论这张
 
阅读(78)| 评论(0)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018